!*******************************************************************************
!                                                                              *
!                                   Viewmol                                    *
!                                                                              *
!                      X D E F A U L T S . R U S S I A N                       *
!                                                                              *
!                 Copyright (c) Joerg-R. Hill, December 2000                   *
!                                                                              *
!*******************************************************************************
!
! $Id: Viewmol,v 1.6 2003/11/08 15:20:40 jrh Exp $
! $Log: Viewmol,v $
! Revision 1.6  2003/11/08 15:20:40  jrh
! Release 2.4
!
! Revision 1.1  2003/11/07 14:24:57  jrh
! Initial revision
!
! Revision 1.5  2000/12/10 14:59:08  jrh
! Release 2.3
!
! Revision 1.4  1999/05/24 01:24:29  jrh
! Release 2.2.1
!
! Revision 1.3  1999/02/07 21:43:38  jrh
! Release 2.2
!
! Revision 1.2  1998/01/26 00:46:54  jrh
! Release 2.1
!
! Revision 1.1  1996/12/10  18:45:08  jrh
! Initial revision
!
! По-русский (кои-8)
! Ресурсы которые должны подгонять для установки экстерных программ
!
Viewmol.webBrowser:                                       mozilla %s
Viewmol.Moloch:                                           moloch
Viewmol.Raytracer:                                        x-povray +I%s +O%s +W%d +H%d
Viewmol.DisplayImage:                                     xv %s
!
! Ресурсы которые определяют стандарты
!
Viewmol.geometry:                                         500x500+50+50
Viewmol.history.geometry:                                 500x250+50+590
Viewmol.spectrum.geometry:                                500x250+50+590
Viewmol.MODiagram.geometry:                               250x500+565+50
Viewmol.model:                                            wire
Viewmol.drawingMode:                                      surface
Viewmol.bondType:                                         conjugated
Viewmol.sphereResolution:                                 20
Viewmol.lineWidth:                                        0
Viewmol.simplifyWhileRotating:                            True
Viewmol.interpolation:                                    linear
Viewmol.bondLength:                                       %7.4f Анг
Viewmol.bondAngle:                                        %7.2f град
Viewmol.torsionAngle:                                     %7.2f град
Viewmol.wavenumbers:                                      0:5000
Viewmol.isosurface:                                       0.05
Viewmol.densityResolution:                                0.01
Viewmol.reservedColors:                                   0
Viewmol.hydrogenBondThreshold:                            2.0
Viewmol.automaticRecalculation:                           False
Viewmol.thermoUnits:                                      joules
Viewmol*spectrumForm*amplitudeSlider.decimalPoints:       2
Viewmol*spectrumForm*amplitudeSlider.minimum:             -250
Viewmol*spectrumForm*amplitudeSlider.maximum:             250
Viewmol*spectrumForm*scaleSlider.decimalPoints:           2
Viewmol*spectrumForm*scaleSlider.minimum:                 50
Viewmol*spectrumForm*scaleSlider.maximum:                 150
Viewmol*thermoForm*pressureSlider.decimalPoints:          2
Viewmol*thermoForm*pressureSlider.minimum:                1
Viewmol*thermoForm*pressureSlider.maximum:                1000
Viewmol*wavefunctionForm*level.decimalPoints:             2
Viewmol*wavefunctionForm*level.minimum:                   1
Viewmol*wavefunctionForm*level.maximum:                   100
Viewmol*wavefunctionForm*grid.minimum:                    4
Viewmol*wavefunctionForm*grid.maximum:                    40
Viewmol*wavefunctionForm*grid.value:                      20
Viewmol*MODiagramForm*resolution.minimum:                 1
Viewmol*MODiagramForm*resolution.maximum:                 1000
Viewmol*MODiagramForm*resolution.decimalPoints:           3
Viewmol*unitcellForm*avalue.minimum:                      10
Viewmol*unitcellForm*avalue.maximum:                      50
Viewmol*unitcellForm*avalue.decimalPoints:                1
Viewmol*unitcellForm*bvalue.minimum:                      10
Viewmol*unitcellForm*bvalue.maximum:                      50
Viewmol*unitcellForm*bvalue.decimalPoints:                1
Viewmol*unitcellForm*cvalue.minimum:                      10
Viewmol*unitcellForm*cvalue.maximum:                      50
Viewmol*unitcellForm*cvalue.decimalPoints:                1
Viewmol*unitcellForm*hvalue.minimum:                      -5
Viewmol*unitcellForm*hvalue.maximum:                      5
Viewmol*unitcellForm*kvalue.minimum:                      -5
Viewmol*unitcellForm*kvalue.maximum:                      5
Viewmol*unitcellForm*lvalue.minimum:                      -5
Viewmol*unitcellForm*lvalue.maximum:                      5 
Viewmol*bondForm*thresholdSlider.minimum:                 100
Viewmol*bondForm*thresholdSlider.maximum:                 250
Viewmol*bondForm*thresholdSlider.decimalPoints:           2
Viewmol*bondForm*scaleRadius.minimum:                     1
Viewmol*bondForm*scaleRadius.maximum:                     200
Viewmol*bondForm*scaleRadius.decimalPoints:               2 
Viewmol*infoForm*text*rows:                               6
Viewmol*infoForm*text*columns:                            80
Viewmol*annotation.highlightThickness:                    0
Viewmol.paperSize:                                        A4
Viewmol.elementSortOrder:                                 C,H,O,N,S
Viewmol*fontList:                                         -misc-fixed-medium-r-normal--14-130-75-75-c-70-koi8-r
Viewmol.viewer.font:                                      -misc-fixed-medium-r-normal--14-130-75-75-c-70-koi8-r
Viewmol.spectrum.spectrum.font:                           -misc-fixed-medium-r-normal--14-130-75-75-c-70-koi8-r
Viewmol.history.history.font:                             -misc-fixed-medium-r-normal--14-130-75-75-c-70-koi8-r
Viewmol.MODiagram.MODiagram.font:                         -misc-fixed-medium-r-normal--14-130-75-75-c-70-koi8-r
Viewmol*tabs*fontList:                                    -misc-fixed-medium-r-normal--14-130-75-75-c-70-koi8-r=DEFAULT,-cronyx-times-medium-r-normal--11-80-100-100-p-44-koi8-r=INDEX
Viewmol*tabs.TabBookClip*fontList:                        -misc-fixed-medium-r-normal--14-130-75-75-c-70-koi8-r=DEFAULT,-cronyx-times-medium-r-normal--11-80-100-100-p-44-koi8-r=INDEX,-adobe-symbol-medium-r-normal--12-120-75-75-p-74-adobe-fontspecific=SYMBOL
Viewmol.viewer.background:                                white
Viewmol.viewer.foreground:                                gray75
Viewmol.spectrum.spectrum.background:                     white
Viewmol.spectrum.spectrum.foreground:                     black
Viewmol.history.history.background:                       white
Viewmol.history.history.foreground:                       black
Viewmol.MODiagram.MODiagram.background:                   white
Viewmol.MODiagram.MODiagram.foreground:                   black
Viewmol*foreground:                                       black
!
! Resources which provide the Indigo Magic Desktop look-and-feel
! on SGIs
!
Viewmol*sgiMode:                                          True
Viewmol*useSchemes:                                       all
Viewmol*SgNuseEnhancedFSB:                                True
!
! Ресурсы которые должны переводить для пригонки Вюмола на другом
! языке
!
Viewmol.language:                                         ru
Viewmol.title:                                            Вюмол
Viewmol.by:                                               от
Viewmol.version:                                          Версия
Viewmol.history.title:                                    Ход оптимисации (%s)
Viewmol.spectrum.title:                                   Спектр (%s)
Viewmol.spectrum.title1:                                  Все модусы (%s)
Viewmol.spectrum.title2:                                  ИК спектр (%s)
Viewmol.spectrum.title3:                                  Раман спектр (%s)
Viewmol.spectrum.title4:                                  Спектр неэластичного рассеивания нейтронов (%s)
Viewmol.MODiagram.title:                                  Диаграмма энергетических уровеней (%s)
Viewmol*_popup.molecule.labelString:                      Молекула
Viewmol*loadMolecule.labelString:                         Загружай молекулу ...
Viewmol*saveMolecule.labelString:                         Записывай молекулу ...
Viewmol*saveSelected.labelString:                         Записывай выбиранные атомы ...
Viewmol*deleteMolecule.labelString:                       Удаляй молекулу
Viewmol*newMolecule.labelString:                          Новая молекула ...
Viewmol*buildMolecule.labelString:                        Модифицировай молекулу ...
Viewmol*_popup.wire_model.labelString:                    Модель проволок
Viewmol*_popup.wire_model.mnemonic:                       w
Viewmol*_popup.wire_model.accelerator:                    Meta<Key>W
Viewmol*_popup.stick_model.labelString:                   Модель палок
Viewmol*_popup.stick_model.mnemonic:                      t
Viewmol*_popup.stick_model.accelerator:                   Meta<Key>T
Viewmol*_popup.ball_and_stick_model.labelString:          Модель шариков и палок
Viewmol*_popup.ball_and_stick_model.mnemonic:             b
Viewmol*_popup.ball_and_stick_model.accelerator:          Meta<Key>B
Viewmol*_popup.cpk_model.labelString:                     Модель шаров
Viewmol*_popup.cpk_model.mnemonic:                        C
Viewmol*_popup.cpk_model.accelerator:                     Meta<Key>C
Viewmol*pseForm_popup*title:                              Модифицировай молекулу
Viewmol*change.labelString:                               Модифицировай геометрию
Viewmol*add.labelString:                                  Прибавляй атом
Viewmol*delete.labelString:                               Удаляй атом
Viewmol*replace.labelString:                              Заменяй атом
Viewmol*create.labelString:                               Создавай связу
Viewmol*remove.labelString:                               Удаляй связу
Viewmol*order.labelString:                                Модифицировай порядок связя
Viewmol*torsionDefault.labelString:                       Стандарт для угла торсиона
Viewmol*trans.labelString:                                транс
Viewmol*cis.labelString:                                  цис
Viewmol*gauche.labelString:                               гаухе
Viewmol*-gauche.labelString:                              -гаухе
Viewmol*bondOrderLabel.labelString:                       Связи явлются
Viewmol*pseForm_popup*fractional.labelString:             Ван дер Ваалс
Viewmol*pseForm_popup*single.labelString:                 просто
Viewmol*pseForm_popup*double.labelString:                 двойно
Viewmol*pseForm_popup*triple.labelString:                 тройно
Viewmol*localGeometry.labelString:                        Удалять атомы изменяет местную геометрию
Viewmol*_popup.geometry_menu.labelString:                 Геометрия ...
Viewmol*clear_all.labelString:                            Туши все
Viewmol*clear_all.accelerator:                            Ctrl<Key>A
Viewmol*clear_all.acceleratorText:                        Ctrl+A
Viewmol*clear_last.labelString:                           Туши последный
Viewmol*clear_last.accelerator:                           Ctrl<Key>L
Viewmol*clear_last.acceleratorText:                       Ctrl+L
Viewmol*undo.labelString:                                 Откат изменение геометрии
Viewmol*undo.accelerator:                                 Ctrl<Key>U
Viewmol*undo.acceleratorText:                             Ctrl+U
Viewmol*bondForm_popup.title:                             Тип связи
Viewmol*_popup.bondType_menu.labelString:                 Тип связи ...
Viewmol*bondForm*single.labelString:                      только просто
Viewmol*bondForm*multiple.labelString:                    многократно
Viewmol*bondForm*conjugated.labelString:                  сопряженно
Viewmol*bondForm*select.labelString:                      Масштабировай радиус для
Viewmol*bondForm*all.labelString:                         всех
Viewmol*bondForm*atoms.labelString:                       атомов с
Viewmol*showHydrogenBonds.labelString:                    Показывай водородные связи
Viewmol*HydrogenBondLabel.labelString:                    Порог для водородных связей [Анг]
Viewmol*_popup.wave_function.labelString:                 Волновая функция ...
Viewmol*_popup.wave_function.mnemonic:                    v
Viewmol*_popup.wave_function.accelerator:                 Meta<Key>V
Viewmol*_popup.energy_level_diagram.labelString:          Диаграмма энергетических уровеней
Viewmol*_popup.energy_level_diagram.mnemonic:             e
Viewmol*_popup.energy_level_diagram.accelerator:          Meta<Key>E
Viewmol*_popup.optimization_history.labelString:          Ход оптимисации
Viewmol*_popup.optimization_history.mnemonic:             o
Viewmol*_popup.optimization_history.accelerator:          Meta<Key>O
Viewmol*_popup.show_forces.labelString:                   Показывай силы
Viewmol*_popup.show_forces.mnemonic:                      f
Viewmol*_popup.show_forces.accelerator:                   Meta<Key>F
Viewmol*_popup.spectrum.labelString:                      Спектр
Viewmol*_popup.spectrum.mnemonic:                         S
Viewmol*_popup.spectrum.accelerator:                      Meta<Key>S
Viewmol*_popup.thermodynamics.labelString:                Термодинамика
Viewmol*_popup.thermodynamics.mnemonic:                   y
Viewmol*_popup.thermodynamics.accelerator:                Meta<Key>Y
Viewmol*_popup.show_unit_cell.labelString:                Элементарная клетка ...
Viewmol*_popup.show_unit_cell.mnemonic:                   n
Viewmol*_popup.show_unit_cell.accelerator:                Meta<Key>N
Viewmol*_popup.show_ellipsoid_of_inertia.labelString:     Показывай эллипсоид инерции
Viewmol*_popup.show_ellipsoid_of_inertia.mnemonic:        i
Viewmol*_popup.show_ellipsoid_of_inertia.accelerator:     Meta<Key>I
Viewmol*_popup.drawing_modes.labelString:                 Рисованые модусы ...
Viewmol*_popup.drawing_modes.mnemonic:                    m
Viewmol*_popup.drawing_modes.accelerator:                 Meta<Key>M
Viewmol*_popup.background_color.labelString:              Цвет фона
Viewmol*_popup.background_color.mnemonic:                 B
Viewmol*_popup.background_color.accelerator:              Meta<Key>B
Viewmol*_popup.foreground_color.labelString:              Цвет земли ...
Viewmol*_popup.foreground_color.mnemonic:                 G
Viewmol*_popup.foreground_color.accelerator:              Meta<Key>G
Viewmol*_popup.label_atoms.labelString:                   Надписывай атомы
Viewmol*_popup.label_atoms.mnemonic:                      L
Viewmol*_popup.label_atoms.accelerator:                   Meta<Key>L
Viewmol*_popup.annotate.labelString:                      Аннотировай
Viewmol*_popup.annotate.accelerator:                      Ctrl<Key>N
Viewmol*_popup.annotate.acceleratorText:                  Ctrl+N
Viewmol*_popup.runScript.labelString:                     Вполняй скрипт
Viewmol*select.labelString:                               Выбор ...
Viewmol*select.accelerator:                               Ctrl<Key>R
Viewmol*select.acceleratorText:                           Ctrl+R
Viewmol*_popup.hardcopy.labelString:                      Складывай рисунок ...
Viewmol*_popup.hardcopy.mnemonic:                         d
Viewmol*_popup.hardcopy.accelerator:                      Meta<Key>D
Viewmol*_popup.raytracing.labelString:                    Раи тресинг
Viewmol*_popup.raytracing.mnemonic:                       R
Viewmol*_popup.raytracing.accelerator:                    Meta<Key>R
Viewmol*_popup.manual.labelString:                        Описание программы (по-английски)
Viewmol*_popup.manual.mnemonic:                           H
Viewmol*_popup.manual.accelerator:                        Meta<Key>H
Viewmol*_popup.saveConfiguration.labelString:             Конфигурация
Viewmol*_popup.quit.labelString:                          Кончай программу
Viewmol*_popup.quit.mnemonic:                             Q
Viewmol*_popup.quit.accelerator:                          Meta<Key>Q
Viewmol*_popup.select_molecule.labelString:               Выбирай молекулу
Viewmol*all.labelString:                                  Все
Viewmol*spectrumForm_popup.title:                         Установленные параметры для спектра
Viewmol.spectrum*_popup.settings_spectrum.labelString:    Установленные параметры для спектра ...
Viewmol.spectrum*_popup.settings_spectrum.mnemonic:       S
Viewmol.spectrum*_popup.settings_spectrum.accelerator:    Meta<Key>S
Viewmol.spectrum*_popup.observed_spectrum.labelString:    Читай наблюдемый спектр ...
Viewmol.spectrum*_popup.observed_spectrum.mnemonic:       R
Viewmol.spectrum*_popup.observed_spectrum.accelerator:    Meta<Key>R
Viewmol.spectrum*_popup.delete_spectrum.labelString:      Удаляй наблюдемый спектр
Viewmol.spectrum*_popup.delete_spectrum.mnemonic:         e
Viewmol.spectrum*_popup.delete_spectrum.accelerator:      Meta<Key>E
Viewmol.spectrum*_popup.imaginary_wave_numbers.labelString: Мнимые волновые числа ...
Viewmol.spectrum*_popup.zoom_out.labelString:             Уменьшай увеличение
Viewmol.spectrum*_popup.zoom_out.mnemonic:                Z
Viewmol.spectrum*_popup.zoom_out.accelerator:             Meta<Key>Z
Viewmol.spectrum*_popup.hardcopy.labelString:             Складывай рисунок ...
Viewmol.spectrum*_popup.hardcopy.mnemonic:                d
Viewmol.spectrum*_popup.hardcopy.accelerator:             Meta<Key>D
Viewmol.spectrum*_popup.foreground_color.labelString:     Цвет переднего плана
Viewmol.spectrum*_popup.foreground_color.mnemonic:        F
Viewmol.spectrum*_popup.foreground_color.accelerator:     Meta<Key>F
Viewmol.spectrum*_popup.background_color.labelString:     Цвет фона
Viewmol.spectrum*_popup.background_color.mnemonic:        B
Viewmol.spectrum*_popup.background_color.accelerator:     Meta<Key>B
Viewmol.spectrum*_popup.quit_spectrum.labelString:        Кончай спектр
Viewmol.spectrum*_popup.quit_spectrum.mnemonic:           Q
Viewmol.spectrum*_popup.quit_spectrum.accelerator:        Meta<Key>Q
Viewmol*thermoForm_popup.title:                           Термодинамика
Viewmol*thermoForm*molecules.labelString:                 Молекулы
Viewmol*thermoForm*reactions.labelString:                 Реакции
Viewmol*thermoForm*moleculeMass:                          Масса %.2f г/мол
Viewmol*thermoForm*solidDensity:                          Плотность %.2f г/см^3
Viewmol*thermoForm*symmetryNumber:                        Симметрическое число %d
Viewmol*thermoForm*rotationalConstants:                   Ротационные константы %.3f %.3f %.3f 1/см
Viewmol*joules:                                           Дж
Viewmol*calories:                                         кал
Viewmol*format:                                           %.3f
Viewmol*thermoForm*enthalphy.labelString:                 H/[к%s/мол]
Viewmol*thermoForm*entropy.labelString:                   S/[%s/(мол К)]
Viewmol*thermoForm*gibbsEnergy.labelString:               G/[к%s/мол]
Viewmol*thermoForm*heatCapacity.labelString:              C_v/[%s/(мол К)]
Viewmol*thermoForm*reactant.labelString:                  Реагент
Viewmol*thermoForm*notInvolved.labelString:               Не принимает участие в реакции
Viewmol*thermoForm*product.labelString:                   Продукт
Viewmol*thermoForm*allReactions.labelString:              Все реакции
Viewmol*thermoForm*noReaction:                            Не реакция определяет.
Viewmol*thermoForm*missingAtoms:                          (Не так реакция возможно)
Viewmol*thermoForm*cantBalance:                           (Нелзя уравновешивать реакцию)
Viewmol*thermoForm*inconsistentType:                      Нелзя использовать одновременно \"Реагент/Продукт\" и \"Все реакции\".
Viewmol*thermoForm*translation.labelString:               Трансляция
Viewmol*thermoForm*pv.labelString:                        pV
Viewmol*thermoForm*rotation.labelString:                  Вращение
Viewmol*thermoForm*vibration.labelString:                 Вибрация
Viewmol*thermoForm*total.labelString:                     Всего
Viewmol*thermoForm*electronicEnergy.labelString:          Электронная энергия реакции
Viewmol*thermoForm*statisticalEnergy.labelString:         Статистическо-механическая энергия реакции
Viewmol*thermoForm*reactionEnergy.labelString:            Общая энергия реакции
Viewmol*thermoForm*reactionEntropy.labelString:           Энтропия реакции
Viewmol*thermoForm*reactionGibbsEnergy.labelString:       Энергия Гиббса реакции
Viewmol*thermoForm*reactionHeatCapacity.labelString:      Теплоёмкость реакции
Viewmol*thermoForm*equilibriumConstant.labelString:       Логарифм константы равновесия (log K)
Viewmol*thermoForm*previous.labelString:                  Прошлая реакция
Viewmol*thermoForm*next.labelString:                      Следующая реакция
Viewmol*kiloperMole:                                      % 15.2f к%s/мол
Viewmol*perMoleandK:                                      % 15.2f %s/(мол К)
Viewmol*noUnit:                                           % 15.2f
Viewmol*thermoForm*unitlabel.labelString:                 Употребляй
Viewmol*thermoForm*joules.labelString:                    Джоули
Viewmol*thermoForm*calories.labelString:                  Калории
Viewmol*thermoForm*thermocalories.labelString:            Термо-химические калории
Viewmol*thermoForm*temperature.labelString:               Температура
Viewmol*thermoForm*pressure.labelString:                  Давление/[атм]
Viewmol*balanceForm_popup.title:                          Уравновешивай реакцию вручную
Viewmol*historyForm_popup.title:                          Установленные параметры для хода оптимисации
Viewmol.history*_popup.settings_history.labelString:      Установленные параметры для хода оптимисации ...
Viewmol.history*_popup.settings_history.mnemonic:         S
Viewmol.history*_popup.settings_history.accelerator:      Meta<Key>S
Viewmol.history*_popup.animate_history.labelString:       Оживли
Viewmol.history*_popup.animate_history.mnemonic:          A
Viewmol.history*_popup.animate_history.accelerator:       Meta<Key>A
Viewmol.history*_popup.hardcopy.labelString:              Складывай рисунок ...
Viewmol.history*_popup.hardcopy.mnemonic:                 d
Viewmol.history*_popup.hardcopy.accelerator:              Meta<Key>D
Viewmol.history*_popup.energy_color.labelString:          Цвет для энергии
Viewmol.history*_popup.energy_color.mnemonic:             e
Viewmol.history*_popup.energy_color.accelerator:          Meta<Key>E
Viewmol.history*_popup.gradient_color.labelString:        Цвет для нормы градиентов
Viewmol.history*_popup.gradient_color.mnemonic:           g
Viewmol.history*_popup.gradient_color.accelerator:        Meta<Key>G
Viewmol.history*_popup.background_color.labelString:      Цвет фона
Viewmol.history*_popup.background_color.mnemonic:         B
Viewmol.history*_popup.background_color.accelerator:      Meta<Key>B
Viewmol.history*_popup.quit_history.labelString:          Кончай ход оптимисации
Viewmol.history*_popup.quit_history.mnemonic:             Q
Viewmol.history*_popup.quit_history.accelerator:          Meta<Key>Q
Viewmol.MODiagram*_popup.settings_modiagram.labelString:  Установленные параметры для диаграмма энергетических уровеней ...
Viewmol.MODiagram*_popup.settings_modiagram.mnemonic:     S
Viewmol.MODiagram*_popup.settings_modiagram.accelerator:  Meta<Key>S
Viewmol.MODiagram*_popup.transition.labelString:          Переход
Viewmol.MODiagram*_popup.transition.mnemonic:             T
Viewmol.MODiagram*_popup.transition.accelerator:          Meta<Key>T
Viewmol.MODiagram*_popup.zoom_out.labelString:            Уменьшай увеличение
Viewmol.MODiagram*_popup.zoom_out.mnemonic:               Z
Viewmol.MODiagram*_popup.zoom_out.accelerator:            Meta<Key>Z
Viewmol.MODiagram*_popup.hardcopy.labelString:            Складывай рисунок ...
Viewmol.MODiagram*_popup.hardcopy.mnemonic:               d
Viewmol.MODiagram*_popup.hardcopy.accelerator:            Meta<Key>D
Viewmol.MODiagram*_popup.energy_levels.labelString:       Рисовай энергетические уровени
Viewmol.MODiagram*_popup.energy_levels.mnemonic:          e
Viewmol.MODiagram*_popup.energy_levels.accelerator:       Meta<Key>E
Viewmol.MODiagram*_popup.foreground_color.labelString:    Цвет переднего плана
Viewmol.MODiagram*_popup.foreground_color.mnemonic:       F
Viewmol.MODiagram*_popup.foreground_color.accelerator:    Meta<Key>F
Viewmol.MODiagram*_popup.background_color.labelString:    Цвет фона
Viewmol.MODiagram*_popup.background_color.mnemonic:       B
Viewmol.MODiagram*_popup.background_color.accelerator:    Meta<Key>B
Viewmol.MODiagram*_popup.quit_modiagram.labelString:      Кончай диаграмма энергетических уровеней
Viewmol.MODiagram*_popup.quit_modiagram.mnemonic:         Q
Viewmol.MODiagram*_popup.quit_modiagram.accelerator:      Meta<Key>Q
Viewmol*messageForm_popup*exit.labelString:               Выход
Viewmol*messageForm_popup*title:                          Внимание
Viewmol*infoForm_popup.title:                             Питон
Viewmol*basisForm_popup.title:                            Основаные функции
Viewmol*basisForm_popup.basisForm.rowcolumn.atomname.labelString: Основаные функции атома %s%d
Viewmol.fileSelectionBox_popup.title:                     Выбор файлы
Viewmol*fileSelectionBox.dirListLabelString:              Директории
Viewmol*fileSelectionBox.fileListLabelString:             Файлы
Viewmol*fileSelectionBox.filterLabelString:               Путь
Viewmol*fileSelectionBox.applyLabelString:                Фильтр
Viewmol*fileSelectionBox.okLabelString:                   ОК
Viewmol*fileSelectionBox.cancelLabelString:               Отмена
Viewmol*fileSelectionBox.selectionLabelString:            Выбор
Viewmol*ok.labelString:                                   ОК
Viewmol*cancel.labelString:                               Отмена
Viewmol*continue.labelString:                             Продолжай
Viewmol*save.labelString:                                 Записывай
Viewmol*optimizationForm_popup*title:                     Ход оптимисации
Viewmol*optimizationForm*energies.labelString:            Энергии
Viewmol*optimizationForm*norms.labelString:               Норма градиентов
Viewmol*optimizationForm*scales.labelString:              Шкала
Viewmol*spectrumForm*all_modes.labelString:               Все модусы
Viewmol*spectrumForm*ir_modes.labelString:                ИК активные модусы
Viewmol*spectrumForm*raman_modes.labelString:             Раман активные модусы
Viewmol*spectrumForm*ins_modes.labelString:               Неэластичное рассеивание нейтронов
Viewmol*spectrumForm*animate.labelString:                 Оживли
Viewmol*spectrumForm*draw_arrows.labelString:             Рисовай стрелы
Viewmol*spectrumForm*distort.labelString:                 Искажение
Viewmol*spectrumForm*line_spectrum.labelString:           Спектр с линиями
Viewmol*spectrumForm*gaussian_spectrum.labelString:       Гаусс спектр
Viewmol*spectrumForm*setins.labelString:                  Устанавливай весы для неэластичного рассеивания нейтронов
Viewmol*spectrumForm*axisTop.labelString:                 Волновые числа наверху
Viewmol*spectrumForm*showGrid.labelString:                Показывай сетку
Viewmol*spectrumForm*lineWidthLabel.labelString:          Ширина линии
Viewmol*spectrumForm*temperature.labelString:             Температура
Viewmol*spectrumForm*amplitude.labelString:               Амплитуда
Viewmol*spectrumForm*scale.labelString:                   Масштабировай\nволновые\nчисла
Viewmol*wavefunctionForm_popup.title:                     Волновая функция
Viewmol*wavefunctionForm*all_off.labelString:             Все кончено
Viewmol*wavefunctionForm*basis_function.labelString:      Основаная функция
Viewmol*wavefunctionForm*basis_in_mo.labelString:         Основаная функция в МО
Viewmol*wavefunctionForm*molecular_orbital.labelString:   Молекуларный орбитал
Viewmol*wavefunctionForm*electron_density.labelString:    Плотность электронов
Viewmol*wavefunctionForm*interpolationLabel.labelString:  Интерполяция
Viewmol*wavefunctionForm*none.labelString:                Никакая
Viewmol*wavefunctionForm*linear.labelString:              Линейная
Viewmol*wavefunctionForm*logarithmic.labelString:         Логарифмная
Viewmol*wavefunctionForm*levelLabel.labelString:          Исоповерхность
Viewmol*wavefunctionForm*gridLabel.labelString:           Разложение растра
Viewmol*wavefunctionForm*automatic.labelString:           Автоматический перерасчет
Viewmol*MODiagramForm_popup.title:                        Установленные параметры
Viewmol*MODiagramForm*hartrees.labelString:               Хартрее
Viewmol*MODiagramForm*kj_mol.labelString:                 кДж/мол
Viewmol*MODiagramForm*ev.labelString:                     эВ
Viewmol*MODiagramForm*cm.labelString:                     см^-1
Viewmol*MODiagramForm*resolutionlabel.labelString:        Разрешающая способность
Viewmol*printForm_popup.title:                            Складывай рисунок
Viewmol*printForm*hpgl.labelString:                       ХПГЛ
Viewmol*printForm*postscript.labelString:                 ПостСкрипт
Viewmol*printForm*raytracer.labelString:                  Повреи
Viewmol*printForm*tiff.labelString:                       ТИФФ
Viewmol*printForm*png.labelString:                        ПНГ
Viewmol*printForm*landscape.labelString:                  Горизонтальный
Viewmol*printForm*portrait.labelString:                   Вертикальный
Viewmol*printForm*papersize.labelString:                  Размер бумаги
Viewmol*printForm*a5.labelString:                         А5
Viewmol*printForm*a4.labelString:                         А4
Viewmol*printForm*a3.labelString:                         А3
Viewmol*printForm*letter.labelString:                     Леттер
Viewmol*printForm*legal.labelString:                      Легал
Viewmol*printForm*userdefined.labelString:                Определяемой пользователем 
Viewmol*printForm*lzw.labelString:                        ЛЦВ
Viewmol*printForm*mac.labelString:                        Макинтош
Viewmol*printForm*none.labelString:                       Никакое
Viewmol*printForm*compressionlabel.labelString:           Сжатие ТИФФа
Viewmol*printForm*transparent.labelString:                Прозрачный фон 
Viewmol*printForm*widthlabel.labelString:                 Ширина бумаги в мм
Viewmol*printForm*heightlabel.labelString:                Высота бумаги в мм
Viewmol*printForm*file.labelString:                       Файл
Viewmol*printForm*select.labelString:                     Выбор
Viewmol*drawingModeForm_popup.title:                      Рисованые модусы
Viewmol*drawingModeForm*dots.labelString:                 с пунктами
Viewmol*drawingModeForm*lines.labelString:                с линиями
Viewmol*drawingModeForm*surfaces.labelString:             с гранью
Viewmol*drawingModeForm*simplify.labelString:             с линиями во время вращения
Viewmol*drawingModeForm*projectionLabel.labelString:      Проекция 
Viewmol*drawingModeForm*orthographic.labelString:         Ортографическо
Viewmol*drawingModeForm*perspective.labelString:          Перспективно
Viewmol*drawingModeForm*onOffLabel.labelString:           Светы включено/выключено 
Viewmol*drawingModeForm*molecule.labelString:             Молекула
Viewmol*drawingModeForm*viewpoint.labelString:            Пункт наблюдателя
Viewmol*drawingModeForm*light0.labelString:               Свет 1
Viewmol*drawingModeForm*light1.labelString:               Свет 2
Viewmol*drawingModeForm*light0OnOff.labelString:          Свет 1
Viewmol*drawingModeForm*light1OnOff.labelString:          Свет 2
Viewmol*drawingModeForm*sphereResolutionLabel.labelString: Разрешающая способность шаров
Viewmol*drawingModeForm*lineWidthLabel.labelString:       Ширина линии
Viewmol*colorEditor_popup.title:                          Редактор цветов
Viewmol*colorEditor*smoothRed.labelString:                Переход
Viewmol*colorEditor*smoothGreen.labelString:              Переход
Viewmol*colorEditor*smoothBlue.labelString:               Переход
Viewmol*doRaytracing.labelString:                         Начинай раи тресинг
Viewmol*stopRaytracing.labelString:                       Не начинай раи тресинг
Viewmol*saveMoleculeForm_popup*title:                     Записывай молекулу
Viewmol*saveMoleculeForm*car.labelString:                 Car-файл МСИа
Viewmol*saveMoleculeForm*arc.labelString:                 Arc-файл МСИа
Viewmol*saveMoleculeForm*gauss.labelString:               Gaussian 98 input file
Viewmol*saveMoleculeForm*mol.labelString:                 Mol-файл МДЛa
Viewmol*saveMoleculeForm*tm.labelString:                  Файл Турбомола
Viewmol*unitcellForm_popup.title:                         Элементарная клетка
Viewmol*unitcellForm*visible.labelString:                 видимо
Viewmol*unitcellForm*avalue.titleString:                  a
Viewmol*unitcellForm*bvalue.titleString:                  b
Viewmol*unitcellForm*cvalue.titleString:                  c
Viewmol*unitcellForm*miller.labelString:                  Показывай плоскость Миллера
Viewmol*unitcellForm*hvalue.titleString:                  h
Viewmol*unitcellForm*kvalue.titleString:                  k
Viewmol*unitcellForm*lvalue.titleString:                  l
Viewmol*configurationForm_popup*title:                    Конфигурация
Viewmol*configurationForm*en_US.labelString:              по-английски
Viewmol*configurationForm*de.labelString:                 по-немецки
Viewmol*configurationForm*ru.labelString:                 по-русски
Viewmol*configurationForm*fr.labelString:                 по-французски
Viewmol*configurationForm*es.labelString:                 по-испански
Viewmol*configurationForm*pl.labelString:                 по-польски
Viewmol*configurationForm*hu.labelString:                 по-венгерски
Viewmol*configurationForm*tr.labelString:                 по-турецки
Viewmol*configurationForm*browserLabel.labelString:       Путь к программе просмотра Веба
Viewmol*configurationForm*molochLabel.labelString:        Путь к Молоху
Viewmol*configurationForm*raytracerLabel.labelString:     Путь к Повреи
Viewmol*configurationForm*displayImageLabel.labelString:  Путь к программе для отображения файла РЛЕ
Viewmol.unknownParameter:                                 Неизвестный параметр командной строки: %s
Viewmol.selectFormat:                                     Выборай формат, пожалуйста.
Viewmol.selectCompression:                                Выборай метод сжатия, пожалуйста.
Viewmol.TIFFSaved:                                        Рисунок записывает в файле ТИФФа %s.
Viewmol.PNGSaved:                                         Рисунок записывает в файле ПНГа %s.
Viewmol.HPGLSaved:                                        Рисунок записывает в файле ХПГЛа %s.
Viewmol.PostscriptSaved:                                  Рисунок записывает в файле ПостСкрипта %s.
Viewmol.RaytracerSaved:                                   Рисунок записывает в файле Раишеда %s.
Viewmol.MoleculeSaved:                                    Молекула записывает в файле %s.
Viewmol.ConfigurationSaved:                               Конфигурация записывает в файле $HOME/.Xdefaults.
Viewmol.noControlFile:                                    Не файл control в этом директории.
Viewmol.unableToOpen:                                     Нелзя открыть файл %s.
Viewmol.molochFailed:                                     Молох отказывал.
Viewmol.noMolochOutput:                                   Выходной файл Молоха не существует.
Viewmol.errorOnLine:                                      Ошибка в строке %d от %s. 
Viewmol.noColors:                                         Нелзя распределять достаточное количество цветов.
Viewmol.noInputFilter:                                    Не входной филтр задавает в %s.
Viewmol.noDefaultFilter:                                  Не входной филтр по умолчанию отыскивал.
Viewmol.noFile:                                           Файл %s не отыскивал.
Viewmol.cannotOpen:                                       Нелзя открыть файл %s.
Viewmol.FileExists:                                       Файл %s уже существовает.
Viewmol.cannotExecute:                                    Нелзя выполнить: %s.
Viewmol.notConverged:                                     МО в %s не сходятся.
Viewmol.noBrowser:                                        Нелзя отыскивать программу просмотра Веба\nдля описания программы. %s не существовает. Вделыбайте строк\n'Viewmol.webBrowser: <Ваша программа просмотра Веба>'\nв Вашей $HOME/.Xdefaults файле.
Viewmol.noManual:                                         Описание программы %s\nне существовает.
Viewmol.cannotDisplay:                                    Нелзя показывать руководство по работе с программой.\nПрограмма просмотра Веба не начинает.
Viewmol.noVisual:                                         Нелзя отыскивать окно годно для OpenGLа. Может быть проблема с установкой OpenGLа\nили X сервер не начинал с правильными\nрасширениями.
Viewmol.noRayshade:                                       Не местонахождение для Раишеда задавает в ресурсах.
Viewmol.noDisplay:                                        Не программа для отображения от картин задавает в ресурсах.
Viewmol.unableToWriteFeedback:                            Нелзя распределять довольно амбар записывать рисунок в файл.
Viewmol.wavenumberTitle:                                  %s модус, %.6g см**-1
Viewmol.selectAtomTitle:                                  Выборай атом путем нажать, пожалуйста.
Viewmol.selectINSTitle:                                   Нажай атом устанавливать весы для неэластичного рассеивания нейтронов %f.
Viewmol.basisfunctionTitle:                               Основаная функция %d: %s%d %s
Viewmol.basisfunctionInMOTitle:                           Основаная функция в МО %d: %s%d %s
Viewmol.molecularOrbitalTitle:                            Молекуларный орбитал %d: %s, энергия %f Хартрее
Viewmol.electronDensityTitle:                             Плотность электронов
Viewmol.isosurfaceLabel:                                  исоповерхность:
Viewmol.isosurfaceLevel:                                  %.3f
Viewmol.historyTitle:                                     Цикл %d Энергия %18.10f Хартрее, |dE/dxyz| %10.6f
Viewmol.wavenumber:                                       Волновые числа (см**-1)
Viewmol.intensity:                                        Интенсивность (%)
Viewmol.energy:                                           Энергия
Viewmol.gradientNorm:                                     Норма градиентов
Viewmol.animateSave:                                      Вы не можете строить график от оживленной молекулы.
Viewmol.noNormalModes:                                    Нормалные модусы не почитают.
Viewmol.GaussianProblem:                                  Выходный файл Gaussianа содержает %c функции.\nЭта комбинация не поддерживают в настоящее время.
Viewmol.unknownResource:                                  Значение %s не позволяет для\nресурса %s.
Viewmol.unsupportedVersion:                               Файлы версии %s не поддерживают.
Viewmol.wrongFiletype:                                    Файл %s является неправильном файловом типом.
Viewmol.wrongReference:                                   Файл указывает в %s как 'type=car' является неправильном файловом типом.
Viewmol.onlySymmetricBasis:                               Входной файл содержает основаные функции только для атомов не симметрины-эквивалентны. Считаю, что основаные функции одинаковы для все атомов одинакового элемента.
Viewmol.unknownErrorMessage:                              Входной филтр передавал неизвестное сообщение об ошибке :\n%s.
Viewmol.noCoordinates:                                    Нелзя отыскивать координаты в файле %s.
Viewmol.noEnergy:                                         Нелзя отыскивать энергия в файле %s.
Viewmol.noMOselected:                                     Это не МО выбирает для %s. Выбирай\nМО в диаграммe энергетических уровеней, пожалуйуста,\nпотом пробоваете еще раз.
Viewmol.notChangeable:                                    Эта координата не может изменять так как первый нажаемый атом\nчасть кольца.
Viewmol.notDefined:                                       Эта внутренная координата не определяет.
Viewmol.formatNotRecognized:                              Нелзя узнавать формат файла %s.
Viewmol.wrongBrowser:                                     Программа просмотра Веба не может отыскивать на указыванный местe.
Viewmol.wrongMoloch:                                      Молох не может отыскивать на указыванный местe.
Viewmol.differentMolecules:                               Внутренние координаты не могут смерить между разными молекулами.
Viewmol.BusError:                                         'Bus error' случился. Вюмол\nне может продолжать.
Viewmol.FloatingPointException:                           'Floating point exception' случился. Вюмол\nне может продолжать.
Viewmol.SegmentationViolation:                            'Segmentation fault' случился. Вюмол\nне может продолжать.
Viewmol.deleteAll:                                        Вы действительно хочете удалять\nвсех молекулы ?
Viewmol.deleteOne:                                        Вы действительно хочете удалять\n%s ?
Viewmol.unknownElement:                                   Элемент %s неизвестно.
Viewmol.elementMenuPrefix:
Viewmol.wrongPNGversion:                                  Версия %s от библиотеки ПНГа не поддерживают. Не менее версия 1.4 необходимна.
